const startingMinutes = 0.50;
let time = startingMinutes * 60;

let stopTime = 0.10 * 60;

const countdownEl = document.getElementById('countdown');


setInterval(updateCountdown,1000);

function updateCountdown(){

    const minutes = Math.floor(time / 60);
    let seconds = time % 60;

    countdownEl.innerHTML = "";

    time--;

    if(time == stopTime ){
       window.open('index.php','_self');
        }
}



